fcf.module({
  name: "fcf:NEvent/ControllerPreprocessing.js",
  dependencies: [],
  module: function(Event) {
    var NEvent = fcf.prepareObject(fcf, "NEvent");

    NEvent.ControllerPreprocessing = function(a_args, a_subEvent) {
      fcf.Event.call(this, "ControllerPreprocessing", a_args, a_subEvent);

      this.directionalСall = false;

      //this.actions = undefined;

      //this.request = undefined;

      //this.owner = undefined;
    }

    return NEvent.ControllerPreprocessing;
  }
});
